DARKTABLE-GENERATE-CACHE(1)

NOMBRE
darktable-generate-cache - actualiza la cache de miniaturas de darktable

SINOPSIS
    darktable-generate-cache [-h, --help; --version] [-m, --max-mip <0-7>] [--core <opciones de darktable>]

DESCRIPCIÓN
darktable es una aplicación para el flujo de trabajo de la fotografía digital para Linux, Mac OS X y otras Unices. Es descrito más ampliamente en darktable(1).

darktable-generate-cache actualiza la caché de miniaturas de darktable. Puede iniciar este programa para generar en segundo plano todas las miniaturas que falten, mientras su computador este inactivo.

OPCIONES
Todos los parámetros son opcionales. Si se inicia sin parámetros, darktable-generate-cache utilizará los valores por defecto.

-h, --help
    Da información sobre el uso y se cierra.

--version
    Da información sobre los derechos de autor y la versión y se cierra.

--min-mip <0-7>
-m, --max-mip <0-7>
    darktable puede manejar y almacenar miniaturas hasta con ocho resoluciones diferentes por imagen. Este parámetro define la resolución máxima que debe ser generada la cual es 0-2 por defecto. Usualmente no hay necesidad de generar todas las resoluciones posibles; las restantes serán generadas automáticamente por darktable en el momento en el que se necesiten. Cuando se pide generar múltiples resoluciones a la vez, las imágenes de menor resolución serán re-escaladas mas rápidamente que aquellas imágenes con mayor resolución.

--min-imgid <N>
--max-imgid <N>
    Especifica el rango de los IDs de las imágenes internas de la base de datos con las cuales trabajará. Si no se provee ningún rango, darktable-generate-cache procesará todas las imágenes de la colección.

--core <darktable options>
    Todos los parámetros de la línea de comando que siguen a --core pasan por la base de darktable y son manejados como parámetros estándar. Vea darktable(1) para una descripción más detallada de las opciones.

VEA TAMBIÉN
darktable(1)

AUTORES
El desarrollador principal de darktable es Johannes Hanika. La lista completa (esperamos) de colaboradores del proyecto es:

* developers: Roman Lebedev, Pascal Obry, Tobias Ellinghaus, Stefan Schöfegger, Peter Budai, Ulrich Pegelow, johannes hanika, parafin, Alexandre Prokoudine, Aldric Renaudin, Edouard Gomez. * translators: Pascal Obry, Ger Siemerink, Tobias Ellinghaus, Maurizio Paglia, Timur I. Davletshin, Alexandre Prokoudine, mepi0011, Báthory Péter, Jeronimo Pellegrini, Matjaž Jeran, shlomi braitbart, Aurélien PIERRE, Heiko Bauke, Josep V. Moragues, Marko Vertainen, Michel Leblond, Milan Knížek, Novy Sawai, Ragnar Wisløff, Tomasz Golinski. * contributors (at least 4 commits): Aurélien PIERRE, rawfiner, edgardoh, Dan Torop, Ger Siemerink, Matthieu Moy, Maurizio Paglia, Andreas Schneider, Heiko Bauke, Rikard Öxler, Timur I. Davletshin, Benoit Brummer, Philippe Weyland, grand-piano, luzpaz, Mario Lueder, Robert Bridge, mepi0011. * RawSpeed contributors (at least 1 commit): Stefan Löffler, Stefan Hoffmeister, parafin, Robert Bieber, Tobias Ellinghaus, Matthieu Volat, Shita Yuuma, Stefan Schöfegger, luz.paz. And all those of you that made previous releases possible

Este manual de referencias fue escrito por Ulrich Pegelow <ulrich.pegelow@tongareva.de> como parte del manual de usuarios. Fue convertido a un manual de referencias por Tobias Ellinghaus <me@houz.org>.

DERECHOS Y LICENCIA
Copyright (C) 2009-2017 por Authors.

darktable es software libre, usted puede redistribuirlo y/o modificarlo bajo los términos de la GPL v3 o (bajo su criterio) versiones anteriores.